## libgetopt-complete-perl 0.26

=== debian/changelog ===
libgetopt-complete-perl (0.26-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgetopt-complete-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 19:18:08 +0100

libgetopt-complete-perl (0.26-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Olivier Sallou from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:58:01 +0100

libgetopt-complete-perl (0.26-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:27:03 +0100

libgetopt-complete-perl (0.26-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Declare compliance with Debian Policy 3.9.6.
  * Drop version from libmodule-build-perl build dependency.
  * Update Vcs-Git URL. Thanks to cme.
  * Mark package as autopkgtest-able.
  * Add another spelling fix to spelling.patch. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 17:02:38 +0200

libgetopt-complete-perl (0.26-1) unstable; urgency=low

  * Initial Release (Closes: #701455).

 -- Olivier Sallou <osallou@debian.org>  Sat, 23 Feb 2013 10:14:26 +0100
