=== debian/control ===
Source: libgetopt-complete-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl,
               libmodule-build-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-complete-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-complete-perl.git
Homepage: https://metacpan.org/release/Getopt-Complete

Package: libgetopt-complete-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: programmable shell completion for Perl apps
 Getopt::Complete makes it easy to add custom command-line completion to Perl
 applications. It also does additional validation of arguments, when the
 program is actually executed, based on completion lists.
 .
 Support is also present for apps which are an entry point for a hierarchy of
 sub-commands (in the style of cvs and git).
 .
 Getopt::Complete also wraps the standard options processing and exports it as
 a %ARGS hash at compile time, making using the arguments hassle-free.
 .
 The completion features currently work with the bash shell, which is the
 default on most Linux and Mac systems. Patches for other shells are welcome.
