=== debian/watch ===
version=4
https://metacpan.org/release/Getopt-Complete   .*/Getopt-Complete-v?@ANY_VERSION@@ARCHIVE_EXT@$
